<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3bd5947e7180c263764dff0c108854c2">
  <dict>
    <!--2023-02-11 10:07:18.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2023-02-11 10:07:18.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:07:18.000-->
    <string key="hw_cust_long_vmNum">+59894006684</string>
    <!--2023-02-11 10:07:18.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
    <!--2023-02-11 10:07:18.000-->
    <string key="hw_nwmode_pref_bymccmnc">9,3</string>
    <!--2023-02-11 10:07:18.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3</string>
    <!--2023-02-11 10:07:18.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:07:18.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:07:18.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:07:18.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:07:18.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-02-11 10:07:18.000-->
    <string key="voicemail_carrier">Movistar</string>
    <!--2023-02-11 10:07:18.000-->
    <string key="voicemail_number">6684</string>
    <!--2023-02-11 10:07:18.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
